@charset "utf-8";
/* CSS Document */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td {margin:0; padding:0;}
body {min-width:1200px;color:#555;font-size:14px; overflow-x: hidden;}
h1, h2, h3, h4, h5, h6 {font-weight:normal;font-size:100%; }
address, caption, cite, code, dfn, em, strong, th, var{ font-style:normal;}
a{color:#555;text-decoration:none;}
a:hover {cursor:pointer;text-decoration:none;}
a{blr:expression(this.onFocus=this.blur())}
*:focus{outline:0;}
fieldset,img {border:none;}
ol,ul,li {list-style:none;}
input, textarea, select, button {outline:none;}
table{border-collapse:collapse;border-spacing:0;}
textarea {resize:none;}
.clearfix:after,.w1200:after{content: "";display: block;height:0;clear:both; visibility:hidden;}
.clearfix{*zoom:1;}
.img{overflow: hidden;display: block;}
.img img{display: block;width: 100%;min-height: 100%;}
.w1200{width: 1200px;margin: 0 auto;*zoom:1;}
/* reset 结束*/
.indexNews .txtScroll-left.aniBox,.about .sec2 .aniBox,.about .sec3 .aniBox,.contact .sec1 .left.aniStart{transform: translateX(-110px); -webkit-transform: translateX(-110px);-ms-transform: translateX(-110px); opacity: 0; transition: 0.5s all; -webkit-transition: 0.5s all; -ms-transition: 0.5s all;}
.indexNews .tbd.aniBox,.indexIntro .wrap1.aniBox,.indexIntro .wrap2.aniBox,.about .sec3 .last.aniBox,.about .sec4 .aniBox,.contact .sec1 .right.aniStart{transform: translateX(110px); -webkit-transform: translateX(110px);-ms-transform: translateX(110px); opacity: 0; transition: 0.5s all linear 0.3s; -webkit-transition: 0.5s all linear 0.3s; -ms-transition: 0.5s all linear 0.3s;}
.indexNews .txtScroll-left.aniBox.animated,.indexNews .tbd.aniBox.animated,.indexIntro .wrap1.aniBox.animated,.indexIntro .wrap2.aniBox.animated,.about .sec2 .aniBox.animated,.about .sec3 .aniBox.animated,.about .sec4 .aniBox.animated,.contact .sec1 .aniStart.animated{transform: translateX(0px); -webkit-transform: translateX(0px);-ms-transform: translateX(0px);opacity: 1;}
.indexIntro .wrap1.aniBox{-webkit-transition-delay: 0s;-ms-transition-delay: 0s;transition-delay: 0s;}

.indexAbout .left .title.aniBox,.indexAbout .txt.aniBox,.indexIntro .picScroll-left.aniBox,.memApply .list.aniBox,.newsList li,.service .aniBox{transform: translateY(100px); -webkit-transform: translateY(100px);-ms-transform: translateY(100px); opacity: 0; transition: 0.5s all; -webkit-transition: 0.5s all; -ms-transition: 0.5s all;}
.indexAbout .txt.aniBox{-webkit-transition-delay: 0.2s;-ms-transition-delay: 0.2s;transition-delay: 0.2s;}
.about .sec2 .left.aniBox{-webkit-transition-delay: 0.4s;-ms-transition-delay: 0.4s;transition-delay: 0.4s;}
.indexAbout .left .title.aniBox.animated,.indexAbout .txt.aniBox.animated,.indexIntro .picScroll-left.aniBox.animated,.memApply .list.aniBox.animated,.newsList li.animated,.service .animated{transform: translateY(0px); -webkit-transform: translateY(0px);-ms-transform: translateY(0px); opacity: 1;}

.indexAbout .right img.aniBox{transform: scale(0.5); -webkit-transform: scale(0.5);-ms-transform: scale(0.5); opacity: 0;transition: 0.5s all; -webkit-transition: 0.5s all; -ms-transition: 0.5s all;}
.indexAbout .right img.aniBox.animated{transform: scale(1); -webkit-transform: scale(1);-ms-transform: scale(1); opacity: 1;}

.mod18.aniBox.animated,.indexSer .ad.aniBox.animated,.organ .aniBox.animated,.honor .picScroll-top.animated,.newsBox.animated,.newsList2 .animated,.service .aniStart.animated,.guide.animated,.mien .img.animated,.elite .animated,.contact .map.animated{-webkit-animation: bounceIn .7s ease; animation: bounceIn .7s ease;opacity: 1;}
.newsList2 .li1{-webkit-animation-delay: 0.2s;-ms-animation-delay: 0.2s;animation-delay: 0.2s;-webkit-transition-delay: 0.2s;-ms-transition-delay: 0.2s;transition-delay: 0.2s;}
.newsList2 .li2{-webkit-animation-delay: 0.5s;-ms-animation-delay: 0.5s;animation-delay: 0.5s;-webkit-transition-delay: 0.5s;-ms-transition-delay: 0.5s;transition-delay: 0.5s;}
.newsList2 .li3{-webkit-animation-delay: 0.8s;-ms-animation-delay: 0.8s;animation-delay: 0.8s;-webkit-transition-delay: 0.8s;-ms-transition-delay: 0.8s;transition-delay: 0.8s;}
@-webkit-keyframes bounceIn {
    0% {
        opacity: 0;
        -webkit-transform: scale(.3);
        transform: scale(.3)
    }

    50% {
        opacity: 1;
        -webkit-transform: scale(1.05);
        transform: scale(1.05)
    }

    70% {
        -webkit-transform: scale(.9);
        transform: scale(.9)
    }

    100% {
        -webkit-transform: scale(1);
        transform: scale(1)
    }
}

@keyframes bounceIn {
    0% {
        opacity: 0;
        -webkit-transform: scale(.3);
        -ms-transform: scale(.3);
        transform: scale(.3)
    }

    50% {
        opacity: 1;
        -webkit-transform: scale(1.05);
        -ms-transform: scale(1.05);
        transform: scale(1.05)
    }

    70% {
        -webkit-transform: scale(.9);
        -ms-transform: scale(.9);
        transform: scale(.9)
    }

    100% {
        -webkit-transform: scale(1);
        -ms-transform: scale(1);
        transform: scale(1)
    }
}

.indexIntro .picScroll-left.aniBox{-webkit-transition-delay: 0.2s;-ms-transition-delay: 0.2s;transition-delay: 0.2s;}

.indexSer li,.rules .aniStart{opacity: 0;}
.indexSer li.animated,.rules .aniStart.animated{-webkit-animation: bounceInDown 1s ease; animation: bounceInDown 1s ease;opacity: 1;-webkit-animation-delay: 0.3s;-ms-animation-delay: 0.3s;animation-delay: 0.3s;-webkit-transition-delay: 0.3s;-ms-transition-delay: 0.3s;transition-delay: 0.3s;}
.indexSer li.li2{-webkit-animation-delay: 0.6s;-ms-animation-delay: 0.6s;animation-delay: 0.6s;-webkit-transition-delay: 0.6s;-ms-transition-delay: 0.6s;transition-delay: 0.6s;}
.indexSer li.li3{-webkit-animation-delay: 1s;-ms-animation-delay: 1s;animation-delay: 1s;-webkit-transition-delay: 1s;-ms-transition-delay: 1s;transition-delay: 1s;}
.indexSer li.li4{-webkit-animation-delay: 1.3s;-ms-animation-delay: 1.3s;animation-delay: 1.3s;-webkit-transition-delay: 1.3s;-ms-transition-delay: 1.3s;transition-delay: 1.3s;}
.indexSer li.li5{-webkit-animation-delay: 1.6s;-ms-animation-delay: 1.6s;animation-delay: 1.6s;-webkit-transition-delay: 1.6s;-ms-transition-delay: 1.6s;transition-delay: 1.6s;}
@-webkit-keyframes bounceInDown {
    0% {
        opacity: 0;
        -webkit-transform: translateY(-2000px);
        transform: translateY(-2000px)
    }

    60% {
        opacity: 1;
        -webkit-transform: translateY(30px);
        transform: translateY(30px)
    }

    80% {
    	opacity: 1;
        -webkit-transform: translateY(-10px);
        transform: translateY(-10px)
    }

    100% {
    	opacity: 1;
        -webkit-transform: translateY(0);
        transform: translateY(0)
    }
}

@keyframes bounceInDown {
    0% {
        opacity: 0;
        -webkit-transform: translateY(-2000px);
        -ms-transform: translateY(-2000px);
        transform: translateY(-2000px)
    }

    60% {
        opacity: 1;
        -webkit-transform: translateY(30px);
        -ms-transform: translateY(30px);
        transform: translateY(30px)
    }

    80% {
    	opacity: 1;
        -webkit-transform: translateY(-10px);
        -ms-transform: translateY(-10px);
        transform: translateY(-10px)
    }

    100% {
    	opacity: 1;
        -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
        transform: translateY(0)
    }
}

/*关于_商会简介开始*/
.innerBanner{width: 100%;height: 500px;text-align: right;line-height: 48px;margin-top: 92px;    position: relative;}
.innerBanner .w1200{padding-top: 205px;}
.innerBanner .p1{font-size: 36px;color: #fff;}
.innerBanner .p2{font-size: 12px;color: #fff;opacity: 0.4;filter:alpha(opacity = 40);text-transform: uppercase;padding-right: 87px;}
.innerBanner .p1.aniStart{transform: translateY(-30px); -webkit-transform: translateY(-30px);-ms-transform: translateY(-30px); opacity: 0; transition: 1s all; -webkit-transition: 1s all; -ms-transition: 1s all;}
.innerBanner .p1.aniStart.animated{transform: translateY(0px); -webkit-transform: translateY(0px);-ms-transform: translateY(0px); opacity: 1;}

.innerBanner .p2.aniStart{transform: translateX(50px); -webkit-transform: translateX(50px);-ms-transform: translateX(50px); opacity: 0; transition: 0.8s all linear 1s; -webkit-transition: 0.8s all linear 1s; -ms-transition: 0.8s all linear 1s;}
.innerBanner .p2.aniStart.animated{transform: translateX(0px); -webkit-transform: translateX(0px);-ms-transform: translateX(0px); opacity: 0.4; }

.innerNav{width: 100%;height: 68px;padding-top: 13px;background-color: #fff;line-height: 68px;border-bottom: 1px solid #f0f0f0;}
.innerNav a{display: block;float: left;padding: 0 3px;margin-right: 42px;position: relative;font-size: 16px;}
.innerNav a.on{color: #d82416;}
.innerNav a.on:after{content: "";position: absolute;left: 0;bottom: 0;width: 100%;height: 2px;background-color: #d82416;}

.grayBg{background-color: #f6f6f6;padding: 38px 0;}

.about{width:100%;margin: 0 auto;}
.about .sec1{width: 100%;margin-bottom: 16px;background-color: #fff;height: 520px;overflow: hidden;}
.about .sec1 .left{float: left;width: 500px;height: 430px;padding: 90px 130px 0 65px;}
.about .sec1 .left .title{font-size: 48px;font-weight: bold;color: #333;text-transform: uppercase;line-height: 76px;}
.about .sec1 .left .subtitle{font-size: 16px;color: #333;line-height: 24px;}
.about .sec1 .left .txt{margin-top: 25px;font-size: 13px;line-height: 28px;color: #888888;}
.about .sec1 .right{float: left;width: 455px;background-color: #363636;height: 100%;color: #fff;padding: 90px 0 0 50px;}
.about .sec1 .right .title{font-size: 24px;line-height: 32px;padding-bottom: 14px;}
.about .sec1 .right .tLine{width: 15px;height: 2px;background-color: #fff;}
.about .sec1 .right .subtitle{padding: 18px 0 55px;color: #9f9f9f;line-height: 34px;}
.about .sec1 .right ul{width: 100%;}
.about .sec1 .right li{float: left;width: 130px;padding-left: 20px;position: relative;}
.about .sec1 .right li:before{content: "";position: absolute;left: 0;top: 50%;margin-top: -19px;width: 1px;height: 52px;background-color: #fff;opacity: 0.1;filter:alpha(opacity = 10);}
.about .sec1 .right li.first{padding-left: 0;width: 150px;}
.about .sec1 .right li.first:before{display: none;}
.about .sec1 .right li .p1{font-size: 16px;line-height: 22px;}
.about .sec1 .right li .num{font-size: 42px;line-height: 82px;font-weight: bold;}
.about .sec1 .right li .p3{font-size: 12px;line-height: 14px;color: #626262;text-transform: uppercase;}

.about .sec2{width:1200px;margin: 20px auto;margin-bottom: 16px;}
.about .sec2 .left{float: left;width: 287px;height: 351px;background-color: #fff;padding: 60px 35px 0;overflow: hidden;}
.about .sec2 .left .title{font-size: 24px;line-height: 38px;color: #d82416;padding-bottom: 4px;position: relative;margin-bottom: 44px;}
.about .sec2 .left .title:after{content: "";position: absolute;left: 0;bottom: 0;width: 15px;height: 2px;background-color: #d82416;}
.about .sec2 .left .txt{font-size: 13px;line-height: 28px;color: #888888;}
.about .sec2 .img{float: right;width: 843px;height: 411px;}

.about .sec3{width:1200px;margin: 0 auto;margin-bottom: 16px;overflow: hidden;}
.about .sec3 .list{float: left;width: 593px;height: 412px;overflow: hidden;margin-right: 14px;cursor: default;position: relative;}
.about .sec3 .list.last{margin-right: 0;}
.about .sec3 .list img{display: block;width: 100%;min-height: 100%;transition: 0.5s all; -webkit-transition: 0.5s all; -ms-transition: 0.5s all;}
.about .sec3 .list .cover{position: absolute;left: 0;bottom: -242px;width: 533px;height: 75px;background: url(../img/aboutBg.png) no-repeat;padding: 142px 30px 25px;transition: 0.5s all; -webkit-transition: 0.5s all; -ms-transition: 0.5s all;}
.about .sec3 .list .cover .p1{font-size: 24px;line-height: 51px;color: #fff;}
.about .sec3 .list .cover .p2{font-size: 13px;line-height: 23px;color: #cdcdcd;width: 100%;overflow: hidden;-ms-text-overflow: ellipsis;text-overflow: ellipsis;white-space: nowrap;}
.about .sec3 .list:hover .cover{bottom: 0;}
.about .sec3 .list:hover img,.newsList2 li:hover .img img,.serList li:hover .img img,.service li:hover .img img,.enterprise li:hover .img img{-webkit-transform: scale(1.08);-ms-transform: scale(1.08);transform: scale(1.08);}

.about .sec4 .img{height: 545px;width: 417px;}
.about .sec4 .left{width: 699px;height: 485px;}
.about .sec4 .left .title{margin-bottom: 36px;}
/*关于_商会简介结束*/


/*关于_商会章程开始*/
.rules{width: 1200px;margin: 0 auto;}
.rules h3{font-size: 30px;line-height: 88px;padding-bottom: 10px;text-align: center;color: #333;}
.rules .main{width: 1130px;height: 760px;padding: 40px 25px 100px 45px;background-color: #fff;}
.rules .main .inner{width: 100%;height: 100%;overflow-y: scroll;overflow-x: hidden;}
.rules .main .title{font-size: 20px;line-height: 40px;padding-bottom: 32px;text-align: center;color: #333;}
.rules .main p{line-height: 36px;color: #777777;margin-right: 20px;}
/*关于_商会章程结束*/


/*关于_商会荣誉开始*/
.honor{width: 1124px;height: 1120px;background-color: #fff;padding: 0 38px;margin: 0 auto;overflow: hidden;}
.honor .title{padding: 30px 0 34px;}
.honor .title h3{font-size: 24px;line-height: 62px;color: #333;text-align: center;}
.honor .title p{font-size: 15px;line-height: 36px;color: #666;}

.honor .picScroll-top{ margin:0 auto;  width:1106px;  overflow:hidden;padding: 64px 0 30px;position: relative;}
.honor .picScroll-top:after{content: "";position: absolute;left: 12px;top: 0;width: 1px;height: 100%;background-color: #ededed;}
.honor .picScroll-top .btn{ display:block; width: 25px; height: 30px;background-color: #fff;overflow:hidden;cursor:pointer;position: absolute;left: 0;top: 0;z-index: 3;}
.honor .picScroll-top .btn i{display: block;position: absolute;width: 100%;height: 13px;background: url(../img/honorSpirit.png) 0 0 no-repeat;}
.honor .picScroll-top .next{top: auto;bottom: 0;}
.honor .picScroll-top .next i{background-position: 0 -14px;margin-top: 17px;}
.honor .picScroll-top .hd ul{font-size: 0;}

.honor .picScroll-top .bd{width: 100%;height: 700px;overflow: hidden;}
.honor .picScroll-top .bd ul{ overflow:hidden; zoom:1; }
.honor .picScroll-top .bd ul li{width: 100%;zoom:1;margin-bottom: 45px;}
.honor .picScroll-top .bd .year{width: 100%;height: 47px;padding-bottom: 20px;overflow: hidden;}
.honor .picScroll-top .bd .year .icon{width: 31px;height: 31px;margin: 8px 0 0 -3px;float: left;background: url(../img/honorSpirit.png) 0 -30px no-repeat;position: relative;z-index: 5;}
.honor .picScroll-top .bd .year .date{float: left;margin-left: 8px;width: 110px;height: 47px;background: url(../img/honorSpirit.png) 0 -62px;font-size: 28px;color: #fff;line-height: 46px;text-align: center;padding-left: 4px;}
.honor .picScroll-top .bd .btm{line-height: 25px;color: #666666;padding-left: 45px;}
.honor .picScroll-top .bd .btm p{margin-bottom: 10px;}
/*关于_商会荣誉结束*/


/*关于_入会申请开始*/
.memApply,.organ{width: 1200px;margin: 0 auto;padding: 27px 0;background-color: #fff;}
.memApply h3,.organ h3{font-size: 24px;line-height: 110px;color: #333;text-align: center;}
.memApply .form{width: 100%;}
.memApply .list{width: 100%;overflow: hidden;padding-bottom: 35px;}
.memApply .list .left{float: left;width: 395px;padding-right: 25px;text-align: right;font-size: 16px;line-height: 50px;height: 50px;color: #333;}
.memApply .list .left span{color: #d82416;}
.memApply .list input[type="text"],.memApply .list textarea{float: left;font-size: 15px;padding: 10px 30px;line-height: 30px;height: 30px;width: 470px;background-color: #f0f0f0;border: 0 none;}
.memApply .list textarea{height: 185px;}
.memApply .list .submit{float: left;width: 209px;height: 48px;background-color: #d82416;font-size: 24px;line-height: 48px;color: #fff;text-align: center;border: 0 none;cursor: pointer;transition: 0.3s all; -webkit-transition: 0.3s all; -ms-transition: 0.3s all;}
.submit:hover,.moreArticle .back:hover{background-color: #9b0f04 !important;}

.memApply .list .selects{float: left;width: 558px;overflow: hidden;}
.memApply .list .selects select{float: left;width: 257px;margin-right: 17px;background-color: #f0f0f0;border: 0 none;font-size: 15px;height: 50px;line-height: 50px;padding: 0 30px;padding: 0\9;}
/*关于_入会申请结束*/


/*关于_组织机构开始*/
.organ{text-align: center;padding: 30px 0 90px;}
.organ h3{font-size: 28px;}
/*关于_组织机构结束*/


/*联系我们开始*/
.contact{width: 100%;padding-bottom: 30px;}
.contact h3{font-size: 26px;line-height: 108px;text-align: center;color: #333;}
.contact .sec1{padding: 0 0 40px;}
.contact .sec1 .left{float: left;padding: 15px 40px 15px 50px;width: 572px;background-color: #f6f6f6;}
.contact .sec1 .left .list{border-bottom: 1px dashed #dcdcdc;height: 60px;line-height: 60px;color: #5d5d5d;overflow: hidden;font-size: 20px;}
.contact .sec1 .left .list.last{border-bottom: 0 none;}
.contact .sec1 .left .icon{vertical-align: middle;width: 24px;}
.contact .sec1 .left .txt{display: inline-block;vertical-align: middle;width: 535px;padding-left: 5px;}
.contact .sec1 .right{float: right;width: 495px;}
.contact .sec1 .right .list{width: 100%;background-color: #f6f6f6;line-height: 54px;margin-bottom: 9px;overflow: hidden;}
.contact .sec1 .right .list .txt{width: 85px;text-align: right;font-size: 18px;color: #333;float: left;}
.contact .sec1 .right .list input[type="text"],.contact .sec1 .right .list textarea{float: left;padding: 16px 20px 14px;height: 24px;line-height: 24px;font-size: 16px;width: 370px;border: 0 none;background: 0 none;}
.contact .sec1 .right .list textarea{height: 124px;}
.contact .sec1 .right .clearfix input{float: left;width: 114px;height: 40px;line-height: 40px;font-size: 18px;color: #fff;text-align: center;border: 0 none;background-color: #d82416;cursor: pointer;}
.contact .sec1 .right .clearfix .reset{background-color: #a6a6a6;margin-left: 5px;}
.contact .sec1 .right .clearfix .reset:hover{background-color: #8c8c8c;}

.contact .map{width: 100%;height: 470px;overflow: hidden;}
/*联系我们结束*/


/*新闻列表1开始*/
.newsBox{ width:1200px; height: 348px; overflow:hidden; position:relative; margin: 50px auto;background-color: #f6f6f6;}
.newsBox .hd{position: absolute;left: 650px;bottom: 20px;z-index: 5;}
.newsBox .hd ul{ overflow:hidden; zoom:1;0}
.newsBox .hd ul li{ float:left; margin-right: 7px;  width:10px; height:10px; background-color:#767676; cursor:pointer; border-radius: 50%;}
.newsBox .hd ul li.on{ background-color:#d82416;}
.newsBox .bd{ position:relative; height:100%; z-index:0;}
.newsBox .bd li{ zoom:1; vertical-align:middle;overflow: hidden;}
.newsBox .bd .left{float: left;width: 566px;height: 348px;}
.newsBox .bd .right{float: left;padding: 45px 0 0 85px;width: 483px;}
.newsBox .bd .right .date{font-size: 16px;color: #9f9f9f;line-height: 32px;}
.newsBox .bd .right .name{font-size: 20px;color: #d82416;line-height: 28px;margin-bottom: 28px;width: 100%;overflow: hidden;white-space: nowrap;-ms-text-overflow: ellipsis;text-overflow: ellipsis;}
.newsBox .bd .right .txt{font-size: 13px;line-height: 26px;color: #777777;height: 78px;overflow: hidden;margin-bottom: 23px;}
.newsBox .bd .right .more{display: block;width: 99px;height: 30px;line-height: 30px;color: #777777;border: 1px solid #c4c4c4;text-align: center;font-size: 13px;-webkit-transition:all 0.3s;-ms-transition:all 0.3s;transition:all 0.3s;}
.newsBox .bd .right .more span{font-family: "宋体";padding-left: 5px;}
.newsBox .bd .right .more:hover{border-color: #d82416;color: #d82416;}

.newsList{width: 1268px;margin: 0 auto;}
.newsList ul{width: 100%;}
.newsList li{float: left;width: 566px;margin: 0 34px;border-bottom: 1px solid #dbdbdb;-webkit-transition:all 0.3s;-ms-transition:all 0.3s;transition:all 0.3s;}
.newsList li:hover,.newsList2 li a:hover,.enterprise li:hover{-webkit-box-shadow: 1px 1px 10px #ccc;-ms-box-shadow: 1px 1px 10px #ccc;box-shadow: 1px 1px 10px #ccc;}
.newsList li a{display: block;padding: 16px 45px 28px;}
.newsList li .title{font-size: 18px;line-height: 36px;color: #333;width: 100%;overflow: hidden;white-space: nowrap;-ms-text-overflow: ellipsis;text-overflow: ellipsis;}
.newsList li .date,.newsList2 li .date{font-size: 12px;line-height: 18px;color: #999999;padding-left: 19px;margin-bottom: 12px;background: url(../img/newsIcon1.png) left center no-repeat;}
.newsList li .txt,.newsList2 li .txt{font-size: 13px;line-height: 24px;color: #777777;height: 48px;overflow: hidden;}
.newsList li:hover .title{color: #d82416;}

.pages{width: 100%;padding: 45px 0;text-align: center;height: 28px;overflow: hidden;font-size: 0;}
.pages a{display: inline-block;vertical-align: middle;width: 26px;height: 26px;border: 1px solid #eaeaea;color: #d5d5d5;font-size: 12px;text-align: center;line-height: 26px;margin: 0 3px;}
.pages .prev,.pages .next{width: 50px;}
.pages a.on,.pages a:hover{background-color: #d82416;color: #fff;border-color: #d82416;}
/*新闻列表1结束*/


/*新闻列表2开始*/
.newsList2{padding-top: 20px;width: 1221px;margin: 0 auto;}
.newsList2 li{float: left;width: 385px;margin: 28px 11px 0px;opacity: 0;}
.newsList2 li a{display: block;width: 100%;height: 100%;-webkit-transition:all 0.3s;-ms-transition:all 0.3s;transition:all 0.3s;}
.newsList2 li .img{width: 100%;height: 237px;}
.newsList2 li .img img,.serList li .img img,.service li .img img,.enterprise li .img img{-webkit-transition:all 0.3s;-ms-transition:all 0.3s;transition:all 0.3s;}
.newsList2 li .below{width: 327px;padding: 20px 28px 25px;border: 1px solid #e5e5e5;border-top: 0 none;}
.newsList2 li .title{font-size: 18px;line-height: 30px;color: #333;width: 100%;overflow: hidden;-ms-text-overflow: ellipsis;text-overflow: ellipsis;white-space: nowrap;}
/*新闻列表2结束*/


/*新闻详情开始*/
.bread{width: 1200px;margin: 0 auto;text-align: right;height: 48px;line-height: 48px;font-size: 12px;color: #939393;margin-top: 92px;}
.bread a{color: #939393;}
.bread a:hover{color: #d82416;}
.bread span{color: #424242;}

.newsDetail .title{padding-bottom: 17px;text-align: center;border-bottom: 1px solid #e4e4e4;}
.newsDetail .title h2{font-size: 26px;padding: 15px 0;line-height: 40px;color: #333;}
.newsDetail .title .info{font-size: 12px;line-height: 24px;color: #939393;}
.newsDetail .title .info span{padding: 0 5px;}

.newsDetail .main{width: 100%;padding: 30px 0 45px;border-bottom: 1px solid #e4e4e4;}
.newsDetail .main p{line-height: 32px;color: #696868;}
.newsDetail .main img{max-width: 100%;}

.nTags{padding: 28px 0 34px;height: 40px;overflow: hidden;}
.nTags .tags{float: left;width: 70%;color: #929292;line-height: 40px;}
.nTags .tags a{padding: 0 0 0 10px;font-size: 15px;}
.nTags .share{float: right;}
.nTags .share  .jiathis_txt{font-size: 15px;line-height: 28px;color: #333;}
.nTags .share  .jtico{height: 28px !important;background: url(../img/newSpirit.png) 0 0 no-repeat;margin-left: 4px;}
.nTags .share  .jtico:hover{background-position: -28px 0;}
.nTags .share .jtico_weixin{background-position: 0 -28px;}
.nTags .share .jtico_weixin:hover{background-position: -28px -28px;}
.nTags .share .jtico_tsina{background-position: 0px -56px;}
.nTags .share .jtico_tsina:hover{background-position: -28px -56px;}
.nTags .share .jtico_jiathis{background-position: 0px -84px;}
.nTags .share .jtico_jiathis:hover{background-position: -28px -84px;}

.moreArticle{width: 100%;margin-bottom: 18px;height: 52px;line-height: 52px;background-color: #e4e4e4;overflow: hidden;font-size: 15px;text-align: center;}
.moreArticle .link{float: left;width: 360px;padding: 0 20px;overflow: hidden;-ms-text-overflow: ellipsis;text-overflow: ellipsis;white-space: nowrap;color: #2f2f2f;}
.moreArticle .link a{color: #2f2f2f;}
.moreArticle .link:hover a,.recommend ul li a:hover{color: #d82416;}
.moreArticle .back{display: block;float: left;width: 400px;height: 100%;background-color: #d82416;color: #fff;font-size: 0;}
.moreArticle .back *{display: inline-block;vertical-align: middle;font-size: 15px;}
.moreArticle .back i{width: 18px;height: 13px;background: url(../img/newSpirit.png) left bottom no-repeat;margin-right: 9px;}


.recommend{width: 1200px;margin: 0 auto;padding-bottom: 30px;}
.recommend h3{padding-left: 11px;position: relative;font-size: 15px;line-height: 45px;color: #222;border-bottom: 1px solid #e4e4e4;}
.recommend h3:before{content: "";position: absolute;left: 0;top: 50%;margin-top: -8px;width: 4px;height: 15px;background-color: #d82416;}
.recommend ul{width: 100%;padding: 17px 0 0;}
.recommend ul li{float: left;width: 425px;padding-right: 175px;overflow: hidden;-ms-text-overflow: ellipsis;text-overflow: ellipsis;white-space: nowrap;font-size: 16px;line-height: 38px;}
.recommend ul li.nth2{padding: 0 0 0 175px;}
/*新闻详情结束*/


/*商会服务_会员推介开始*/
.serList{width: 1200px;margin: 0 auto;background-color: #fff;}
.serList li{width: 100%;border-bottom: 1px solid #f5f5f5;}
.serList li.aniStart,.serList li.aniBox,.enterprise li.aniBox,.leaguer .aniStart,.leaguer .aniBox{transform: translateY(100px); -webkit-transform: translateY(100px);-ms-transform: translateY(100px); opacity: 0; transition: 0.8s all; -webkit-transition: 0.8s all; -ms-transition: 0.8s all;}
.serList li.animated,.enterprise li.animated,.leaguer .animated{transform: translateY(0px); -webkit-transform: translateY(0px);-ms-transform: translateY(0px);opacity: 1;}
.serList li a{display: block;padding: 20px 30px;overflow: hidden;}
.serList li .img{float: left;width: 263px;height: 162px;}
.serList li .right{float: right;width: 845px;}
.serList li .right .p1{font-size: 18px;line-height: 32px;font-weight: bold;color: #333;width: 100%;overflow: hidden;white-space: nowrap;-ms-text-overflow: ellipsis;text-overflow: ellipsis;-webkit-transition:all 0.3s;-ms-transition:all 0.3s;transition:all 0.3s;}
.serList li .right .txt{font-size: 13px;line-height: 26px;color: #777777;margin: 15px 0 20px;height: 52px;overflow: hidden;}
.serList li .right .wrap{height: 32px;width: 100%;overflow: hidden;}
.serList li .right .date{float: left;padding-left: 16px;font-size: 12px;color: #aaaaaa;background: url(../img/newsIcon1.png) left center no-repeat;}
.serList li .right .more{float: right;width: 90px;height: 30px;line-height: 30px;color: #aaaaaa;text-align: center;border: 1px solid #dcdcdc;}
.serList li .right .more:hover{color: #d82416;border-color: #d82416;}
.serList li:hover .right .p1{color: #d82416;}
/*商会服务_会员推介结束*/


/*商会服务_入会指南开始*/
.guide{width: 1060px;padding: 30px 70px 65px;background-color: #fff;margin: 0 auto;}
.guide h3{text-align: center;font-size: 30px;line-height: 56px;color: #333;padding-bottom: 35px;}
.guide p{font-size: 16px;line-height: 48px;}
/*商会服务_入会指南结束*/


/*商会服务频道页开始*/
.service{width: 1200px;margin: 0 auto;background-color: #fff;}
.service li{width: 100%;}
.service li a{display: block;overflow: hidden;}
.service li .img{float: left;width: 600px;height: 379px;}
.service li .txt{float: left;width: 496px;padding: 65px 52px 0;}
.service li .p1{font-size: 26px;line-height: 38px;color: #d82416;position: relative;padding-bottom: 15px;}
.service li .p1:after{content: "";position: absolute;width: 13px;height: 2px;background-color: #d82416;left: 4px;bottom: 0;}
.service li .p2{font-size: 16px;line-height: 56px;color: #333;padding-bottom: 20px;}
.service li .p3{font-size: 13px;line-height: 26px;color: #888888;height: 52px;overflow: hidden;margin-bottom: 60px;}
.service li .arrow{width: 39px;height: 16px;background: url(../img/serArrow.jpg) right center no-repeat;-webkit-transition:all 0.3s;-ms-transition:all 0.3s;transition:all 0.3s;}
.service li:hover .arrow{margin-left: 30px;}
/*商会服务频道页结束*/


/*武商企业开始*/
.enterprise{width: 100%;}
.enterprise .title{text-align: center;padding: 20px 0 36px;}
.enterprise .title .p1{font-size: 26px;line-height: 38px;color: #333;}
.enterprise .title .p2{line-height: 22px;color: #797979;}

.enterprise .filter{width: 100%;padding: 14px 0;line-height: 30px;border-top: 1px solid #e7e7e7;border-bottom: 1px solid #e7e7e7;overflow: hidden;}
.enterprise .filter .w1200{position: relative;overflow: hidden;}
.enterprise .filter .w1200:after,.enterprise .filter a:after{visibility: visible;width: 1px;height: 10px;background-color: #e7e7e7;position: absolute;left: 0;top: 50%;margin-top: -5px;}
.enterprise .filter a{float: left;color: #797979;position: relative;min-width: 56px;margin-right: 50px;    padding: 0 10px; text-align: center;}
.enterprise .filter a:after{left: auto;right: 0;}
.enterprise .filter a.on{background-color: #d82416;color: #fff;z-index: 2;}
.enterprise ul{width: 1221px;margin: 0 auto;padding: 35px 0 0;}
.enterprise li{float: left;width: 385px;margin: 0 11px 20px;background-color: #f5f5f5;-webkit-transition:all 0.3s;-ms-transition:all 0.3s;transition:all 0.3s;}
.enterprise li .img{width: 100%;height:243px;}
.enterprise li .name{padding: 12px;font-size: 18px;line-height: 26px;text-align: center;}
/*武商企业结束*/


/*武商企业详情开始*/
.wuEnterDetail{width: 1030px;margin: 0 auto;padding: 40px 0 95px;margin-top: 92px;}
.wuEnterDetail h3{font-size: 26px;line-height: 48px;text-align: center;padding-bottom: 30px;color: #333;}

.mod19{width:1003px;position:relative;margin:0 auto;}
.mod19 .btn{position:absolute;cursor:pointer;z-index:99;width: 32px;height: 32px;background: url(../img/enterArrow1.jpg) no-repeat;top: 80px;left: 45px;opacity: 0.5;filter:alpha(opacity = 50);}
.mod19 .next{left: auto;right: 45px;background-image: url(../img/enterArrow2.jpg);}
.mod19 .btn:hover{opacity:1;filter:alpha(opacity = 100);}
.mod19 #prevTop,.mod19 #nextTop{display: none;}

.mod19 li{float:left;}
.mod19 .cf li{position:relative;color:#fff;}
.mod19 .picBox{width:1003px; height:732px;position:relative;overflow:hidden;    margin-top: 40px;}
.mod19 .picBox ul{height:732px;position:absolute; left:0;}
.mod19 .picBox li{width:1003px;height:732px;overflow: hidden;}
.mod19 .picBox li img{width: 100%;min-height: 100%;display: block;}
.mod19 .listBox{width: 798px;height:178px;margin:0 auto;position:relative; padding-top: 9px;overflow:hidden;} 
.mod19 .listBox ul{height: 178px;position:absolute;}
.mod19 .listBox li{width:266px;height:178px;cursor:pointer;position:relative;}
.mod19 .listBox img{display: block;width: 256px;height: 178px;margin: 0 5px;}
.mod19 .listBox .on img{width: 250px;height: 172px;border: 3px solid #b72e28;}

.wuEnterDetail .main{width: 100%;padding-top: 52px;}
.wuEnterDetail .main p{line-height: 38px;color: #666;}
.wuEnterDetail .main img{max-width: 100%;}
/*武商企业详情结束*/


/*风采_会长风采开始*/
.mien{width: 100%;height: 622px;margin-bottom: 40px;overflow: hidden;background-color: #f8f8f8;}
.mien .img{float: left;width: 50%;height: 100%;overflow: hidden;position: relative;}
.mien .img img{position: absolute;width: 960px;height: 100%;right: 0;top: 0;}
.mien .right{float: left;padding: 34px 0 0 60px;width: 520px;}
.mien .right h3{font-size: 28px;line-height: 84px;color: #333;font-weight: bold;}
.mien .right .tags{margin-bottom: 15px;overflow: hidden;}
.mien .right .tags span{float: left;display: block;padding: 0 16px;height: 30px;line-height: 30px;background-color: #d82416;color: #fff;margin: 0 9px 7px 0;font-size: 16px;font-weight: bold;}
.mien .right .info{width: 500px;padding-right: 20px;height: 385px;overflow-y: scroll;overflow-x: hidden;position: relative;}
.mien .right .info .title{padding: 15px 0;font-size: 20px;font-weight: bold;color: #333;line-height: 38px;}
.mien .right .info .txt{font-size: 13px;line-height: 30px;color: #777777;}
/*风采_会长风采结束*/


/*风采_武商精英榜开始*/
.elite{width: 1204px;margin: 0 auto;padding-top: 27px;}
.elite ul{width: 100%;}
.elite li{float: left;width: 299px;margin: 0 1px 10px 1px;text-align: center;cursor: default;}
.elite li .img{width: 100%;height: 302px;}
.elite li .btm{width: 279px;height: 249px;padding: 10px;overflow: hidden;background: url(../img/eliteBg.png) repeat-x;}
.elite li .name{font-size: 24px;line-height: 40px;color: #d82416;font-weight: bold;}
.elite li .title{font-size: 17px;line-height: 27px;color: #4b4b4b;font-weight: bold;}
.elite li .info{padding: 13px 0 0;line-height: 34px;font-size: 17px;}
/*风采_武商精英榜结束*/


/*风采_会员风采开始*/
.leaguer{width: 1234px;margin: 0 auto;padding: 35px 0 0;}
.leaguer ul{width: 100%;}
.leaguer li{float: left;width: 583px;margin: 0 17px 25px;background-color: #fafafa;cursor: default;overflow: hidden;}
.leaguer li .img{float: left;width: 155px;height: 155px;}
.leaguer li .txt{float: left;padding: 20px 40px;width: 340px;}
.leaguer li .txt .name{font-size: 20px;line-height: 28px;color: #333;margin-bottom: 15px;}
.leaguer li .txt .info{line-height: 22px;color: #888888;}



/*2018-11-15面包屑导航*/
.idx_bread{position: absolute; width: 1170px; left: 50%; margin-left: -600px; bottom: 25px; height: 19px; line-height: 19px;    color: #fff;font-size: 14px;}
.idx_bread a{color: #fff;}
.idx_bread a:first-child{    padding: 0 0 0 30px; background: url(../img/bread1.png) left center no-repeat;}
.idx_bread span{color: #e40615;}








